body {
	margin:0 auto;
	background:url(../templateimages/body-bg.jpg);
	font-family: Arial;
	font-size:10pt;
	height:100%;
}

h1 {
	color:#749e22;
	font-weight:100;
}

h2 {

}

h3 {
	font-size:10pt;
	color:#749e22;
	margin-top: 3px;
	margin-bottom: 3px;
}

p {

}

a {
	color:#749e22;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -155px;
}

#wrapper {
	background:url(../templateimages/content-bg.png);
	width:950px;
	margin:0 auto;
	padding: 0 20px 180px 30px;
}

#left {
	float: left;
	width: 695px;
}

#topnav {
	/*background: url(../templateimages/topnav-bg.jpg);*/
	background:#343434;
	height: 20px;
	margin-left: -15px;
	padding: 15px 0px;
	color: #343434;
	font-size:8pt;
}

#topnav a {
	color: #fff;
	margin-right: 10px;
	text-decoration: none;
	padding: 4px;
}

#topnav a:hover {
	background:url(../templateimages/but-topnav-bg.jpg);
	color:#000;
}

#home {
	background:#4e4e4e;
	float:left;
	width:29px;
	margin-top:-5px;
	margin-left:5px;
	padding:0px;
}

#home a{
	padding:10px 0 0 0;
}

#home a:hover {
	background:#79b84f;
}

#content {

}

#logo {
	margin-top:-100px;
}

#topcont {
	margin-top: 20px;
}

#categories {
	float: left;
	width: 330px;
	height: 450px;
	margin-right: 10px;
}

#categories p {
	margin-top: 3px;
}

#categories td {
	border-bottom:1px #749e22 dotted;
}

#location {
	float: left;
	width: 350px;
	height: 455px;
	background: url(../templateimages/location-bg.png) no-repeat;
	padding: 45px 0px 0 4px;
}

.qualmark {
	float:right;
	padding:0px 8px;
}

#welcome {
/*	border-top: 1px #749E22 dotted;*/
	padding-right:10px;
}

#right {
	float: left;
	width: 240px;
	padding: 5px;
}

#school {
	height:155px;
	background:url(../templateimages/school-login.png) no-repeat;
	margin-bottom: 10px;
	width: 185px;
	padding: 45px 5px 0 5px;
}

#corporate {
	height:155px;
	background:url(../templateimages/corporate-login.png) no-repeat;
	margin-bottom: 10px;
	width: 185px;
	padding: 45px 5px 0 5px;
}

#clear {
	clear:both;
}

#topbar {
	font-size:8pt;
	padding-bottom: 4px;
	text-align: center;
}

#footer {
	position:relative;
	font-size: 8pt;
	height: 155px;
	background: #343434;
	width: 970px;
	margin: 0 auto;
	color:#707070;
}

#footer a{
	color:#707070;
}

#footer a:hover{
	color:#749e22;
	text-decoration:underline;
}

#footer ul {
	list-style-type:none;
	margin:5px;
	padding:0px;

}

#wrap {
	margin: 0 auto;
	width: 950px;
}

#box {
	float: left;
	margin: 5px 5px 0px 30px;
}

/*=====LOGIN===*/

.loginform {

}

.formtable {

}

.formtext {
	font-size:8pt;
	padding-right: 5px;
}

.formfield input {
	width: 100px;
	margin-right: 10px;
}

.subbox {

}

.submit {

}

.forgotten {
	font-size:7pt;
}

.signupform .dynamicform {

}

.signupform .dynamicform .formtext{
	text-align:left;
	width:230px;
	font-size:10pt;
	padding:7px;
}

.signupform .dynamicform .formfield {
	width:325px;
}

.signupform .dynamicform .formfield input, .signupform .dynamicform .formfield textarea{
	width:300px;
}

.signupform .dynamicform .formfield input[type="checkbox"] {
	width: 20px;
}